<?xml version="1.0" encoding="utf-8"?>
<dependencies>
    <androidPackages>
        <repositories>
            <repository>https://artifact.bytedance.com/repository/pangle</repository>
        </repositories>

        <androidPackage spec="com.pangle.cn:mediation-sdk:5.9.2.8"/>

    </androidPackages>
</dependencies>